.section p {
  line-height: 1.75; }

.lead-wrap {
  text-align: center; }
  .lead-wrap h3 {
    margin-bottom: 50px;
    text-align: center;
    border: none;
    font-size: 24px;
    color: #006655;
    font-weight: normal; }
    @media screen and (max-width: 560px) {
      .lead-wrap h3 {
        font-size: 18px; } }

.lead-link__list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: min(8vw, 100px); }
  @media screen and (max-width: 768px) {
    .lead-link__list {
      margin-top: 15vw;
      flex-direction: column; } }
.lead-link__item {
  width: 32.4%;
  height: min(20vw, 260px); }
  @media screen and (max-width: 768px) {
    .lead-link__item {
      width: 100%;
      height: 30vw; } }
  .lead-link__item a {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.3s; }
    .lead-link__item a:hover {
      opacity: 0.7; }
  .lead-link__item p {
    text-align: right;
    position: absolute;
    width: 95%;
    bottom: 10%;
    right: 5%;
    border-bottom: 1px solid #fff;
    font-family: Bellefair, serif !important;
    font-size: 28px;
    color: #fff; }
    @media screen and (max-width: 768px) {
      .lead-link__item p {
        font-size: 7vw; } }
  .lead-link__item:nth-child(1) a {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../../../../img/pages/roomplan/img01.jpg") center/cover no-repeat;
    position: relative; }
  .lead-link__item:nth-child(2) a {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../../../../img/pages/roomplan/img02.jpg") center/cover no-repeat;
    position: relative; }
  .lead-link__item:nth-child(3) a {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../../../../img/pages/roomplan/img03.jpg") center/cover no-repeat;
    position: relative; }

.plan-head {
  text-align: center; }
  .plan-head__ttl {
    font-family: serif !important;
    font-weight: 300;
    font-size: min(30vw, 36px);
    padding-bottom: 25px;
    margin-bottom: 50px;
    border-bottom: 1px solid #333; }
    @media screen and (max-width: 768px) {
      .plan-head__ttl {
        font-size: 9vw;
        padding-bottom: 4vw;
        margin-bottom: 9vw; } }
    .plan-head__ttl small {
      font-size: 0.4em;
      margin-top: 0.2em;
      display: block;
      white-space: nowrap; }

.plan-ph__list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 50px; }
  @media screen and (max-width: 768px) {
    .plan-ph__list {
      margin-top: 9vw;
      flex-direction: column; } }
  .plan-ph__list.--free-room .plan-ph__item {
    width: 32.4%; }
    @media screen and (max-width: 768px) {
      .plan-ph__list.--free-room .plan-ph__item {
        width: 100%; }
        .plan-ph__list.--free-room .plan-ph__item:nth-child(n + 2) {
          margin-top: 9vw; } }
.plan-ph__item {
  width: 49%; }
  @media screen and (max-width: 768px) {
    .plan-ph__item {
      width: 100%; }
      .plan-ph__item:nth-child(2) {
        margin-top: 2vw; } }

.sauna-txt {
  text-align: center;
  margin-top: 25px; }
  @media screen and (max-width: 768px) {
    .sauna-txt {
      margin-top: 5vw; } }

.panorama {
  position: relative;
  padding-bottom: 56.25%;
  margin-top: min(4vw, 50px);
  height: 0;
  overflow: hidden; }
  .panorama iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  @media screen and (max-width: 768px) {
    .panorama {
      padding-bottom: 60vw;
      margin-top: 9vw; } }

.doma-ph-txt {
  display: flex;
  align-items: center;
  justify-content: space-between; }
  @media screen and (max-width: 768px) {
    .doma-ph-txt {
      flex-direction: column; } }
  .doma-ph-txt figure {
    width: 48%; }
    @media screen and (max-width: 768px) {
      .doma-ph-txt figure {
        width: 100%; } }
  .doma-ph-txt p {
    width: 48%; }
    @media screen and (max-width: 768px) {
      .doma-ph-txt p {
        width: 100%;
        margin-top: 5vw;
        text-align: center; } }

.plan-txt__list {
  display: flex;
  justify-content: space-between;
  margin-top: min(4vw, 50px); }
  @media screen and (max-width: 768px) {
    .plan-txt__list {
      margin-top: 9vw;
      flex-direction: column; } }
  .plan-txt__list.--three .plan-txt__item {
    width: 31%; }
    @media screen and (max-width: 768px) {
      .plan-txt__list.--three .plan-txt__item {
        width: 100%; } }
  .plan-txt__list.--two .plan-txt__item {
    width: 48%; }
    @media screen and (max-width: 768px) {
      .plan-txt__list.--two .plan-txt__item {
        width: 100%; } }
    .plan-txt__list.--two .plan-txt__item p {
      text-align: center; }
@media screen and (max-width: 768px) {
  .plan-txt__item:nth-child(n + 2) {
    margin-top: 9vw; } }
.plan-txt__ttl {
  font-size: min(1.6vw, 18px);
  font-weight: normal;
  text-align: center;
  border-bottom: 1px solid rgba(112, 112, 112, 0.3);
  padding-bottom: 25px;
  margin-bottom: 25px; }
  @media screen and (max-width: 768px) {
    .plan-txt__ttl {
      font-size: 4.5vw;
      padding-bottom: 4vw;
      margin-bottom: 4vw; } }
